const express = require('express')
const path = require("path")
const app = express()
const port = 5000

app.use('/blocks', express.static(path.join(path.resolve(__dirname, '..'), 'blocks')))

console.log('path:', path.join(path.resolve(__dirname, '..'), 'blocks'))

app.get('/', (req, res) => {
  res.send('Hello World!')
})

app.listen(port, () => {
  console.log(`Example app listening at http://localhost:${port}`)
})